/* Typography
--------------------------*/
/* ------CustomCSS------ */
{
  box-sizing: border-box;
}

/* Create two equal columns that floats next to each other */
 .column {
  float: left;
  width: 50%;
  padding: 3%;
}

/* Clear floats after the columns */
  .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
   width: 100%;
  }
}

{
  box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
  .columnhaut {
  float: left;
  /*width: 25%;*/
  padding: 10px;
}

/* Clear floats after the columns */
  .rowhaut:after {
  content: "";
  display: table;
  clear: both;
}

{
  box-sizing: border-box;
}

/* Create four equal columns that floats next to each other */
.columnbas {
  float: left;
  width: 25%;
  padding: 10px;
  /* height: 300px; Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.rowbas:after {
  content: "";
  display: table;
  clear: both;
}/* ------body------ */
body {
background-color:#ffffff;	
			font-family: 'Raleway', sans-serif;
	
}
/* ------header------ */
.king-cat-list {
	background-color:#e0e0e0;
}
.king-featured, .king-featured .featured-posts {
	height:300px;
}
.king-leftmenu {
	background-color: #000000;
}
.king-grid-10 .content-area {
	padding-left: 5px;
}
.king-grid-10 .king-post-item {
	padding: 0 5px 5px 0;
}
.king-featured-grid .featured-posts {
	padding: 1px;
}
.king-featured-grid .featured-posts a {
	border-radius: 4px;
}
/* ------footer------ */
/* ------sidebar------ */
/* ------PostPage------ */
.single .entry-content {
	font-size:14px;
	line-height:24px;
}
/* ------KingflixPage------ */

